{
  "name": "nodj-tutorial",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "config": "^3.1.0",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.9",
    "express": "^4.16.4",
    "http-errors": "~1.6.2",
    "joi": "^14.3.1",
    "morgan": "^1.9.1",
    "nodemon": "^1.18.11",
    "pug": "^2.0.0-beta11",
    "underscore": "^1.9.1"
  }
}
